RSS Feed
Новости
Oct
4

Уважаемые клиенты!

В связи с переходом на новые серверные версии ПО, ознакомьтесь, пожалуйста, со списком поддерживаемых версий клиентского ПО для успешной работы с услугами SaaS Exchange RU, SaaS Exchange RU BY и SaaS Lync BY:

Поддерживаемые версии Outlook:


* Microsoft 365 Apps for enterprise (новее чем 1705)
* Outlook 2019 любой версии
* Outlook 2016 (новее чем 16.0.4599.9999)
* Outlook 2013 (новее чем 15.0.4970.9999)
* Outlook for Mac for Office 365 (новее чем 1705)
* Outlook 2016 for Mac

Операционные системы


* Windows 7**
* Windows 8/8.1
* Windows 10
* Linux***

**Необходима установка KB3140245 <https://support.microsoft.com/help/3140245/update-to-enable-tls-1-1-and-tls-1-2-as-default-secure-protocols-in-wi> для поддержки TLS 1.1 & 1.2 в Windows 7. Иначе, Outlook 2013 и 2016 не смогут работать на Windows 7.
***Доступ к услуге с операционных систем семейства Linux возможен с клиентов поддерживающих шифрование SHA-2, TLS 1.2 (например, Mozilla Thunderbird)

Поддерживаемые версии Lync/Skype For Business:

Skype for Business 2015
Skype for Business 2016
Skype for Business 2019
Skype for Business on Mac

На все версии желательно установить обновления доступные в службе Windows Update.

Также рекомендуется сменить пароли пользователей написанные национальными алфавитами (по-русски)